.wrapper {
    max-width: 960px;
    width: 100%;
    margin:auto;
    
}

.grid {
    width: 100%;
    
}

.col8, .col4, .col2, .col1, .col0 {
    height: 20px;
    margin: 1%;
    float: left;
    width: 98%;
}

.col8 {
   
    background: #FEE6FF;
}

.col4 {
    
    background: #E8B1C3;
}

.col2 {
   
    background: #FFB1A7; 
}

.col1 {

    background: #E8AA8D; 
}
    
.col0 {
   
    background: #FFD09A; 
}

.redrow {
    background: red;
}
    

#yellow {
    background: #FFD09A
        
} 

#light {
    background: #E8AA8D;
}

#green {
    background: #FFB1A7
}

#dark {
    background: #E8B1C3
}

#blue {
    background: #FEE6FF;
}